package com.ywt.outpatient.api.req;

/**
 * @author Walker
 * Created on 2022/5/6
 */
public class GetUncheckedRecordReq extends GetPackageLevelListReq {
    private String idCardNo;

    public String getIdCardNo() {
        return idCardNo;
    }

    public void setIdCardNo(String idCardNo) {
        this.idCardNo = idCardNo;
    }
}
